## python-pyqtconsole 1.2.2

=== debian/changelog ===
python-pyqtconsole (1.2.2-2) unstable; urgency=medium

  * Update Vcs-* fields.
  * Fix dependency for autopkgtest.

 -- Roland Mas <lolando@debian.org>  Wed, 28 Jun 2023 12:52:28 +0200

python-pyqtconsole (1.2.2-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Tue, 21 Mar 2023 16:21:34 +0100
