=== debian/control ===
Source: python-pyqtconsole
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-pytest, debhelper (>= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/marcus-oscarsson/pyqtconsole
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyqtconsole.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyqtconsole

Package: python3-pyqtconsole
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Light weight python interpreter, easy to embed into Qt apps
 pyqtconsole is a lightweight python console for Qt applications. It's made to
 be easy to embed in other Qt applications and comes with some examples that
 show how this can be done. The interpreter can run in a separate thread, in
 the UI main thread or in a gevent task.
