=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 15 Mar 2023 17:00:43 +0100
export PYBUILD_NAME=pyqtconsole
%:
	dh $@ --with python3 --buildsystem=pybuild
